Login  •  Register


The time is now: Mon May 22, 2017 5:15 pm

Emaculation wiki  •  Delete all board cookies



Post new topic  Reply to topic Page 1 of 1 [ 6 posts ]
Print view Previous topic  |  Next topic
Author Message
PostPosted: Wed Apr 05, 2017 5:51 pm 
Offline
Space Cadet

Joined: Wed Apr 05, 2017 5:45 pm
Posts: 3
Trying to get Bias DECK to run under 7.5.3 and it won't run due to an error from DECK claiming it can't find a suitable sound engine which is odd as Alchemy (sound editor) runs and works... Any ideas? Maybe I should see about upgrading to a higher OS?

X


Top
 Profile  
Reply with quote Post a reply  
PostPosted: Wed Apr 05, 2017 8:09 pm 
Offline
Forum All-Star
User avatar

Joined: Fri Nov 27, 2009 5:11 am
Posts: 1592
http://www.kenstone.net/fcp_homepage/review_deck_1.html

System Requirements: PowerPC, G3, G4 Processor, built-in 16-bit Macintosh sound, or supported ASIO-compatible audio card/audio interface and most recent ASIO 1.0 driver software from ASIO hardware manufacturer, or Korg 1212 I/O PCI-bus audio card. Frame-accurate sync to SMPTE/EBU timecode requires an OMS-compatible hardware device. 32MB System RAM minimum (4- to 8-track playback); 64MB RAM or more recommended 128MB yields up to 20-track playback with G3 and 200Mhz+ PowerPC CPUs (additional RAM delivers greater performance), 5MB minimum available hard disk space (for program), 640 x 480 screen resolution (color monitor recommended) Mac OS 7.6.1 or later QuickTime 2.5 or later Sound Manager 3.2.1 or later OMS 2.3.1 or later required for synchronizing Deck to OMS-compatible MIDI sequencers & playback of MIDI tracks.

You're going to need to run it on SheepShaver, and even then, you may have issues with frame-accurate sync, as serial isn't implemented to be MIDI compatible on any emulator other than FUSION IIRC.


Top
 Profile  
Reply with quote Post a reply  
PostPosted: Wed Apr 05, 2017 8:28 pm 
Offline
Forum All-Star

Joined: Wed Nov 11, 2009 5:47 pm
Posts: 961
Location: Germany
Software like this, looking for real hardware, will be hard to run under an emulator.
I found Bias 2.6 at Macintoshgarden and tried with SheepShaver, MacOS 7.6.
The only thing it does is opening a box saying:
"Problems initializing playback engine. No supported hardware is available."


Top
 Profile  
Reply with quote Post a reply  
PostPosted: Wed Apr 05, 2017 8:33 pm 
Offline
Space Cadet

Joined: Wed Apr 05, 2017 5:45 pm
Posts: 3
Yup - my problem too. Thank you for checking. I knew I shouldn't of thrown my old Mac out :D


Top
 Profile  
Reply with quote Post a reply  
PostPosted: Wed Apr 05, 2017 8:55 pm 
Offline
Forum All-Star
User avatar

Joined: Fri Nov 27, 2009 5:11 am
Posts: 1592
There's an entire online community dedicated to OS 9 DAW diehards -- getting the fastest hardware you can find that can run Mac OS 9 opens up a LOT of opportunities for using old audio hardware and software.

See http://www.macos9lives.com/mac%20os%209%20lives_002.htm for recommended DAW hardware :)


Top
 Profile  
Reply with quote Post a reply  
PostPosted: Wed Apr 05, 2017 8:58 pm 
Offline
Space Cadet

Joined: Wed Apr 05, 2017 5:45 pm
Posts: 3
Brilliant adespoton! Thank you!

/jumps down mac-rabbit hole once again.


Top
 Profile  
Reply with quote Post a reply  
Display posts from previous:  Sort by  
Post new topic  Reply to topic Page 1 of 1 [ 6 posts ]


Who is online

Users browsing this forum: Google [Bot] and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
 

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group